#main.port {margin:0 auto; float:none; padding:30px 0 0 0;}
#main.port > .auxi {padding: 30px 0 50px;}
.aleft {float:left;}
.aright {float:right;}
.text-center {text-align:center;}
.ver-mas.text-center {margin:20px auto; display:table;}
hr.dos {background-image:linear-gradient(to right, rgba(0,97,126, 0), rgba(0,97,126, 0.75), rgba(0,97,126, 0)); border:0 none; height:2px; margin:0;}
.glyphicon {font-size:22px; color: #2992b7;}
ul.pagination li a, #main .body-content ul.pagination li a:visited {background-color: #DAF2FB; color: #2992b7 !important; padding: 8px 35px; margin: auto 1px; font-size: 15px;}
ul.pagination li a:hover {background-color: #23527c; border:1px solid #4a8ad1 !important; transition:.3s all ease; color:#fff !important;}
ul.pagination li .current_pag {color:#ffffff !important;}
.auxi-slider {width:100%; max-width:1000px; margin:0 auto;}

.relative {position:relative;}
/*.mascara {position: absolute; top:0; right:0; left:0; display:block; width:100%; height:100%;
background: rgba(48,65,82,1);background: -moz-linear-gradient(left, rgba(48,65,82,1) 0%, rgba(19,52,142,0.19) 100%);background: -webkit-gradient(left top, right top, color-stop(0%, rgba(48,65,82,1)), color-stop(100%, rgba(19,52,142,0.19)));background: -webkit-linear-gradient(left, rgba(48,65,82,1) 0%, rgba(19,52,142,0.19) 100%);background: -o-linear-gradient(left, rgba(48,65,82,1) 0%, rgba(19,52,142,0.19) 100%);background: -ms-linear-gradient(left, rgba(48,65,82,1) 0%, rgba(19,52,142,0.19) 100%);background: linear-gradient(to right, rgba(48,65,82,1) 0%, rgba(19,52,142,0.19) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#304152', endColorstr='#13348e', GradientType=1 );}*/
.mascara {background:url(/directemar/imag/v1/auxi/mascara2.png) repeat-y left top; position:absolute; top:0; right:0; left:0; display:block; width:100%; height:100%;}
#marco_normativo .mascara, #formacion .mascara {width:auto !important; background:url(/directemar/imag/v1/auxi/mascara2.png) repeat-y center top; margin-left:15px; margin-right:15px;}
#marco_normativo #banner-full .mascara, #formacion #banner-full .mascara  {margin-left:0; margin-right:0;}
.banner-doble .mascara {width:97% !important;}
/*
.art-large col-lg-6 img, .foto img, .banner-full img, banner-doble img, .banner-triple img, .slide img {width:100%; height:auto;}
.bx-wrapper .box-txt .aleft.foto img {max-width:150px}*/

/*Migas de pan*/
.breadcrumbs {font-family:'titillium_webregular', sans-serif; color:#333333; position: relative; font-size:16px; margin:0 0 25px 0; display:contents; float:left}
.pref {display:inline-block; font-size:14px; font-family:'titillium_webregular', sans-serif; margin-right:0; float:left; padding:0 0 5px; font-weight:normal; color:#999;}
.breadcrumbs li {border-right:1px solid #cccccc; float:left; margin:0 0 10px; font-family:'titillium_webregular', sans-serif; font-size:14px; color:#428697; margin:0 6px; font-weight:400;}
.breadcrumbs li:last-child {border: none; display:contents;}
.breadcrumbs li a, #main .breadcrumbs li a:visited, #taxport_adjunto #main .breadcrumbs li a:visited {font-family:'titillium_webregular', sans-serif; font-size:14px; color:#428697 !important; text-decoration: none; margin:0 6px; font-weight: 400; float: left; line-height:113%;}
.breadcrumbs li a:hover {color: #555555;}
/*FIN Migas de pan*/

/*BxSlider*/
ul.swiper-wrapper {margin-bottom:10px;}
ul.swiper-wrapper li {position:relative;}
ul.swiper-wrapper li .box-txt {display:table; float:none; margin:0 auto; text-align:center;}
ul.swiper-wrapper li .box-txt .aleft.botones {margin-top:20px;}

.dos.box-txt, #banner-full .box-txtdDos {background-color: rgba(255, 255, 255, 0.8); position:absolute; bottom:0; left:0; text-align:left;}
.dos.box-txt .ver-mas, #banner-full .box-txtdDos .ver-mas {font-size:18px;}

#inicio > #main > #slider-portada > .nav-slider .swiper-button-next, #inicio > #main > #slider-portada > .nav-slider .swiper-button-prev {background:none;}
/*FIN BxSlider*/

/*Agenda*/
#agenda {margin:15px auto 20px;}
.box-agenda {border-right:2px solid #ececee; padding:0; height:105px; float:left; list-style:none; position:relative; margin-bottom:15px}
.box-agenda .box {width:115px; border-bottom:1px solid #00617e; border-left:none; border-right:none; border-top:none; background-color:#FFF; float:left; margin:0 15px 0 0;}
#agenda .box-agenda .box {width:130px;}
.box-agenda .box span strong {font-family:Verdana,Geneva,sans-serif; font-size:30px; color:#ca0813;}
.box-agenda .box span.conector {font-size:13px; font-family:Verdana,Geneva,sans-serif;color:#ca0813; }
.box-agenda .box span > span {font-size:13px;}
.box-agenda .box span.aright {margin-left:3px; margin-right:0; float:none; display: inline-block;}
.box-agenda .box span.aleft {margin-right:3px; float:none; display: inline-block;}

.box-agenda .box span {display:table; text-align:center; margin:0 auto; font-family:Verdana, Geneva, sans-serif; color:#00257e; font-size:36px; text-transform: uppercase;}
.box-agenda .box span.conector {font-size:20px; display:inline; text-transform: lowercase;}
.box-agenda .box span + span {color:#3c3d41; font-size:13px;}
.box-agenda .box span.aleft{margin-right: 10px;}
.box-agenda .box span.aright{margin-right: 10px;}
.auxi_articulo .box-agenda .box span {font-size:30px;}
.auxi_articulo .box-agenda .box span.aleft, .auxi_articulo .box-agenda .box span.aright {font-size: 13px;}
/*FIN Agenda*/

/*Articulo*/
.art-large {margin:15px auto 20px;}
/*FIN Articulo*/

/*Articulos*/
#articulos {margin:15px auto 20px;}
/*FIN Articulos*/

/*Cursos*/
#cursos .box-cursos .foto { width:75% !important; margin:0 auto; display:table;}
.curso.col-lg-6 .col-lg-6 h3 {margin-top:0;}
.box-cursos strong.epigrafe {clear:both; display:table; margin:30px auto 0;}
.box-cursos h2.titular {margin-top:0;}
/*FIN Cursos*/

/*Listas*/
li.rotulo {font-size:22px; font-weight:bold; margin:0 0 10px; text-transform:uppercase;}
#temas li {font-size:16px; font-weight:bold; border-bottom:0;}
#temas li p {font-size:14px; font-weight:normal; border-bottom:0;}
#temas li .foto {margin-bottom:20px;}

/*FIN Listas*/

/*Banner Full*/
#banner-full {margin:75px auto 0; position:relative; padding:0;}
#marco_normativo #banner-full, #noticias #banner-full, #organigrama #banner-full, #main > .auxi > #banner-full {margin:15px auto 40px;}
#banner-full .box-txt {left:0; margin:0 auto; position:absolute; text-align:left; top:20%; padding:0 0 0 45px;}
#banner-full .box-txt h2 {font-family:titillium_websemibold, Verdana, Geneva, sans-serif; font-size:28px; color:#fff; margin:0 0 50px;}
#banner-full .box-txt h2 a {font-family:titillium_websemibold, Verdana, Geneva, sans-serif; color:#fff;    text-shadow: -1px 0px 5px rgba(0, 0, 0, 0.87);}
#banner-full .box-txt p {font-family:titillium_webregular, Verdana, Geneva, sans-serif; font-size:18px; color:#fff; line-height:150%; margin:0 0 20px; text-shadow: -1px 0px 5px rgba(0, 0, 0, 0.87);}
#banner-full .box-txt .btn.btn-primary.ver-mas.text-center { margin:0 auto; float:left;}
#formacion > #main > .auxi > #banner-full {margin:20px auto 0;}
/*FIN Banner Full*/

/*Banner Doble*/
.banner-doble {margin:50px auto 0; position:relative;}
.banner-doble .box-txt {left:0; margin:0 auto; position:absolute; right:0; text-align:center; bottom:0; background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0;}
.banner-doble .box-txt h2 a:hover{text-decoration: none; color:#ff6700; transition: .3s all ease;}

.box-twitter.banner-doble {background-color:#E4F1F7 ; border:1px solid #CCC; padding-bottom:20px;}
.box-twitter.banner-doble .top-box-twitter {border-bottom:1px solid #a9d4e2; padding:20px; margin-bottom:35px;}
.box-twitter.banner-doble .top-box-twitter h4 {font-family:titillium_websemibold, Verdana, Geneva, sans-serif; font-size:29px; color:#2992b7; font-weight:normal;}
.box-twitter.banner-doble .top-box-twitter h4 a {font-family:titillium_websemibold, Verdana, Geneva, sans-serif; color:#2992b7; font-weight:normal;}
.box-twitter.banner-doble .top-box-twitter img {float:left;}
/*FIN Banner Doble*/

/*Banner Triple*/
.banner-triple {margin:50px auto 20px; position:relative;}
.banner-triple .box-txt {left:0; margin:0 auto; position:absolute; right:0; text-align:center; top:5%; background-color: rgba(255, 255, 255, 0.8);}
.banner-triple .box-txt h1 {font-size:22px; margin-top:10px;}
.banner-triple .box-txt hr {margin-bottom:10px; margin-top:10px;}
.banner-triple .box-txt .ver-mas.text-center {margin:10px auto;}
/*FIN Banner Triple*/

/*Carrusel*/
#carrusel {padding:0; margin:0 0 50px !important}
/*FIN Carrusel*/

/*Listado*/
ul.list-group li.list-group-item a .glyphicon.glyphicon-file.aleft {font-size:20px; margin:5px 5px 0 0; color: #2992b7;}
ul.list-group li.list-group-item a .aleft.txt-list {font-family:titillium_webregular, Verdana, Geneva, sans-serif; width:80%; font-size:18px; font-weight:normal; color: #2992b7; line-height:140%; padding:0;}
ul.list-group li.list-group-item a .aleft.txt-list p {font-size:15px; margin:0; font-weight:normal; color:#999;}

/*Preguntas*/
.ui-widget {font-family: Arial,Helvetica,sans-serif; font-size:1em;}
.ui-accordion .ui-accordion-header {cursor:pointer; display:block; margin:2px 0 0; padding:1em 1.5em; position:relative; letter-spacing: 0;}
ul.list-group li.list-group-item a epigrafe {font-weight:bold; color:#333;}
.ui-accordion .ui-accordion-header:focus{background-color:#fff; color: #2992b7 !important;transition: .3s all ease;outline-color: #fff;}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-top-right-radius:0;}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-top-left-radius:0;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {background:#f6f6f6; border:1px solid #c5c5c5; color:#454545; font-weight:normal;}
.ui-widget {font-family: Arial,Helvetica,sans-serif; font-size:1em; margin:40px 0 0 !important;}
.ui-widget p {font-size: 16px !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {color:#ffffff; font-weight:normal;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {color:#428697 !important; font-size:18px; font-weight:normal;}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {background-image: url(/directemar/imag/v1/auxi/menos.png);}
.ui-icon, .ui-widget-content .ui-icon {background-image: url(/directemar/imag/v1/auxi/mas.png);}
#accordion {margin:0 auto 30px !important;}
/*
#tramites #main .auxi .accordion .ui-widget-content .ui-icon, #tramites #main .auxi .accordion .ui-icon {background-image: url(/directemar/imag/v1/auxi/arrow1.png);}
#tramites #main .auxi .accordion .ui-state-active .ui-icon  {background-image: url(/directemar/imag/v1/auxi/arrow2.png);}*/

/*acordeon sidebar*/
#aside .ui-state-active .ui-icon, #aside .ui-button:active .ui-icon {background:none;}
#aside .ui-icon, #aside .ui-widget-content .ui-icon {}
#aside .ui-accordion .ui-accordion-header {padding:.7em 1em;}
#aside .ui-widget-content {padding:0.5em; margin: 0 !important;}
#aside .ui-widget-content ul {margin-left:0;}
#aside .ui-widget-content ul li {margin-bottom:10px; float:left; clear:both;}
#aside .ui-widget-content ul li a {font-size:15px !important; color: #428697; float:left;}
#aside .ui-widget-content ul li ul {margin-top:8px; clear:both; float:left; }
#aside .ui-widget-content ul li ul li {color:#CCCCCC; margin-bottom:5px; clear:both; float:left; background:url(/directemar/imag/v1/auxi/bullet_gris.gif) no-repeat 1px 7px;}
#aside .ui-widget-content ul li ul li a {font-size:14px !important; color: #428697; margin-left:16px; }
#aside .ui-icon, #aside .ui-widget-content .ui-icon {background:url(/directemar/imag/v1/auxi/mas2.png) no-repeat center top; margin-top: .1em;}
#aside .ui-state-active .ui-icon, #aside .ui-button:active .ui-icon {background:url(/directemar/imag/v1/auxi/menos2.png) no-repeat center top; margin-top: .1em;}
#aside #tabs.ui-widget-content .ui-tabs-panel ul li {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #f0f0f0;}
#aside #accordion {margin:0 auto 20px !important;}
#aside .lo-mas ul.ui-tabs-nav li.ui-tabs-active, #aside .lo-mas ul.ui-tabs-nav li:hover {background:#ff6700;}
#aside .lo-mas ul.ui-tabs-nav li {background:#f0f0f0; padding:5px 7px; display:inline-block; clear:none;}
body#taxport_adjunto #main .auxi .row .box-relacionados #aside {margin:0 auto !important;}
body#taxport_adjunto #main .auxi .row .box-relacionados #aside .auxi .row #accordion_aut, #aside .auxi .row #accordion {margin-top:0 !important; padding:0 !important;}
#tabs .ui-tabs-nav {padding:0 !important;} 

.ui-icon {height:21px; width:20px;}
.ui-icon {background-repeat:no-repeat; display:inline-block; margin-top:-0.25em; overflow:hidden; position:relative; text-indent:-99999px; vertical-align:middle; float:right;}
.ui-accordion .ui-accordion-content {border-top:0; overflow:auto; padding:1em 2.2em;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-bottom-right-radius:3px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-bottom-left-radius:3px;}
.ui-widget-content {border:1px solid #dddddd; color:#333333;}
.ui-helper-reset {border:0; font-size:100%; line-height:1.3; list-style:none; margin:0; outline:0 none; padding:0; text-decoration:none;}
/*FIN Preguntas*/

/*Artículo Info*/
.box-articulo-info h2.titular {margin:0; background:#00617E; padding:10px; width:100%; float:left;}
.box-articulo-info h2.titular a {color:#FFF; font-size:18px; float:left;}
.box-articulo-info p {line-height:25px; font-size:18px; color: #666; padding: 15px; margin:0;}
ul.bloques {padding:0 15px;}
.bloques > li {border-top:1px solid #e6e6e6; float:none; margin:0; overflow:hidden; padding:9px 0 10px !important;}
.bloques > li:first-child {border-top: medium none; padding-top:0 !important;}
.bloques > li a {font-size:16px;}
.bloques > li.mas a {font-size:16px; float:right; font-weight:bold;}
.bloques > li.mas a span {font-size:13px;}
/*FIN Artículo Info*/

/*Listado*/
.bs-docs-sidebar.affix, .bs-docs-sidebar.affix-bottom {width:263px;}
.bs-docs-sidebar .nav > li > a {color:#767676; display:block; font-size:13px; font-weight:500; padding:4px 20px;}
.bs-docs-sidebar .nav .nav > .active:focus > a, .bs-docs-sidebar .nav .nav > .active:hover > a, .bs-docs-sidebar .nav .nav > .active > a {font-weight:500; padding-left:28px;}
.bs-docs-sidebar .nav > .active:focus > a, .bs-docs-sidebar .nav > .active:hover > a, .bs-docs-sidebar .nav > .active > a, .bs-docs-sidebar .nav > .active > p, .bs-docs-sidebar .nav > .active > .rot, .bs-docs-sidebar > .nav.bs-docs-sidenav > p {background-color:transparent; border-left:2px solid #563d7c; color:#563d7c; font-weight:700; padding-left:10px; padding-right:0;}
.bs-docs-sidebar .nav > li > a {color:#767676; display:block; font-size:22px; font-weight:500; padding:4px 20px; margin:0;}
.bs-docs-sidebar .nav .nav > li > a {font-size:18px; color:#333; font-weight:400; padding-bottom:1px; padding-left:24px; padding-right:0; padding-top:1px;}
.bs-docs-sidebar .nav .nav > li > ul {margin-bottom:15px;}
.bs-docs-sidebar .nav .nav > li > ul > li > a {font-size:14px; color:#666; font-weight:400; padding-bottom:1px; padding-left:35px; padding-right:0; padding-top:1px;}

.bs-docs-sidebar .nav > .active > .rot {color:#563d7c !important; display:block; font-size:16px !important; font-weight:700 !important; padding:4px 20px; margin:0;}
ul.nav.bs-docs-sidenav li ul.nav li a span {font-weight:bold; float:left; font-size:13px;}
ul.nav.bs-docs-sidenav li ul.nav li a span + span { clear:both; font-weight:normal; float:left;}
/*Fin Listado*/

/*Listado Varios*/
.varios:first-child {margin:0 0 10px 0 !important;}
.row > .varios {background-color:#fff; border-left:10px solid #d6e9ef; border-right:1px solid #CCC; border-top:1px solid #CCC; border-bottom:1px solid #CCC; margin:0 0 10px 20px; width:23%; min-height:70px; display:block; float:left; padding:20px 30px 10px;}
.row > .varios.col-lg-4 {width:32%;}
.row > .varios > * {display:table-cell; vertical-align:middle;}
.varios h3 {font-family:titillium_websemibold, Verdana, Geneva, sans-serif; font-size:14px; color:#062c35; margin:0; font-weight:normal;}
.varios h3 a {font-family:titillium_websemibold, Verdana, Geneva, sans-serif; font-size:14px; color:#333333; font-weight:normal;}
.varios h3 a:hover{color:#337ab7;text-decoration: none; transition: .3s all ease;}
/*Fin Listado Varios*/

/*Cursos*/
#cursos-dos .curso {margin-bottom:20px;}
#cursos-dos .row .curso:first-child {padding-left:0;}
#cursos-dos .curso .auxi {background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important; border-bottom: 6px solid #2992b7;padding: 6px;}
#cursos-dos .curso .auxi a {padding-left: 0;}
#cursos-dos .curso .auxi .col-lg-6{padding-left: 0px;padding-right: 15px;}
#cursos-dos .curso .auxi .col-lg-6 span strong {font-family:titillium_weblight, Verdana, Geneva, sans-serif; font-size:14px; font-weight: normal; color: #428798;}
#cursos-dos .curso .auxi .col-lg-6 h3 {color:#428798; font-family:titillium_websemibold,Verdana,Geneva,sans-serif; font-size:22px;}
#cursos-dos .curso .auxi .col-lg-6 h3 a {color:#428798; font-family:titillium_websemibold,Verdana,Geneva,sans-serif;}
#cursos-dos .curso .auxi .col-lg-6 h3 a:hover{color:#5ba7c1; transition: .3s all ease;text-decoration: none;}
#cursos-dos .curso .auxi .col-lg-6 p {color:#333; font-family:titillium_webregular,Verdana,Geneva,sans-serif; font-size:14px;}
/*FIN Cursos*/

/*listado documentos*/
#listado_documentos #main.port .auxi .col-md-9{margin-bottom:40px; }
#listado_documentos #main.port .auxi .list-group-item { padding: 10px 20px !important;}
/*Fin listado documentos*/

/*noticias*/
#main.port > .auxi {background: none;}
#noticias #main.port .auxi .art-large a.col-lg-6 {padding-left: 0;}
#noticias #main.port .auxi .art-large div.col-lg-6 {padding:20px !important;}

/*Fin noticias*/

ul.list-group li.margin-top-35 {float:right; margin-right:35px !important;}

@media(max-width:768px) {
	#banner-full .box-txt {background:#2893b7; left:0; margin:0 auto; position:relative; text-align:left; top:0; padding:10px 15px 20px !important; overflow:hidden; width:100%;}
}
